 .u-section-1 {
  background-image: url("images/df02837a27b3ecc5ea38ab9d3de918a792ce18a7efd1e23931ca890f9b31945bd6217f53bf7d2d20960cdbaf7b7e5d29893e8e360daabeb021519a_1280.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-group-1 {
  width: 697px;
  min-height: 129px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 35px auto 0 205px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 1.875rem;
}

.u-section-1 .u-group-2 {
  width: 697px;
  min-height: 108px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 27px auto 0 205px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 30px;
  font-size: 1.5rem;
}

.u-section-1 .u-group-3 {
  width: 552px;
  min-height: 212px;
  height: auto;
  animation-timing-function: ease-in;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 60px 277px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 23px;
  }

  .u-section-1 .u-group-2 {
    margin-left: 23px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 27px;
    margin-bottom: 58px;
    margin-left: 73px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 616px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 559px;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 131px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1600880292089-90a7e086ee0c.jpeg");
  background-size: cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 498px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-2 .u-image-1 {
    min-height: 314px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 616px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 559px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 63px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 526px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/01e208ab75912debcff9d6c5f35159b824fb334c87a9d68a507d5b3169f7e2190f7f0bcf27eab48f662f2f26d05437250888f4f6772b720c9e9b55_1280.jpg");
  background-size: cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-3 .u-image-1 {
    min-height: 314px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 526px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.35));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #f2f2f2);
  --radius: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.35));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #f2f2f2);
  --radius: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.35), rgba(255, 255, 255, 0.35));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 60px;
}

.u-section-4 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: linear-gradient(#478ac9, #f2f2f2);
  --radius: 100px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -86px auto 0;
  padding: 25px;
}

.u-section-4 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 188px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 84px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 965px;
  }
}